{
  "core.common.continue": "Tiếp tục",
  "core.common.apply": "Áp dụng",
  "core.common.cancel": "Hủy",
  "core.common.offline": "Không có mạng",
  "core.common.retry": "Thử lại",
  "core.common.loading": "Đang tải tab {name}...",
  "core.common.toast.error": "Đã xảy ra lỗi. Vui lòng thử lại.",
  "core.common.manageaccounturl": "http://www.adobe.com/go/gnavtray_myadobe_myinformation_ccd_vn",
  "core.ccdupdate.generic.update.failed": "Creative Cloud cho máy tính để bàn không cập nhật được.",
  "core.ccdupdate.admin.priviledge.needed": "Chúng tôi cần mật khẩu quản trị viên hệ thống của bạn để tiếp tục cập nhật. Hãy chọn <b>Thử lại</b>, sau đó làm theo hướng dẫn trong lời nhắc của hệ điều hành.",
  "core.ccdupdate.ipc.failure": "Đã xảy ra lỗi và chúng tôi không thể cập nhật ứng dụng Creative Cloud.",
  "core.ccdupdate.package.not.genuine": "Có vẻ như đã xảy ra sự cố với (các) tệp đã tải xuống. Để biết các mẹo khắc phục sự cố, vui lòng truy cập trang hỗ trợ khách hàng của chúng tôi.",
  "core.ccdupdate.insufficient.disk.space": "Không đủ dung lượng ổ đĩa cứng. Vui lòng giải phóng thêm dung lượng rồi thử lại.",
  "core.ccdupdate.file.access.error": "Trình cài đặt không thể truy cập vào tệp/thư mục quan trọng. Vui lòng thử cài đặt lại.",
  "core.ccdupdate.another.installer.running": "Một trình cài đặt khác hiện đang chạy. Bạn phải đóng trình cài đặt này trước khi cập nhật sản phẩm này. Vui lòng đóng các trình cài đặt khác.",
  "core.ccdupdate.aam.running": "Ứng dụng Adobe Application Manager hiện đang chạy, bạn phải đóng ứng dụng trước khi cập nhật sản phẩm này. Vui lòng đóng hoặc đợi cho đến khi ứng dụng chạy xong.",
  "core.ccdupdate.aam.notifier.running": "Ứng dụng Adobe Application Manager Notifier hiện đang chạy, bạn phải đóng ứng dụng trước khi cập nhật sản phẩm này. Vui lòng đóng hoặc đợi cho đến khi ứng dụng chạy xong.",
  "core.ccdupdate.aamdetect.plugin.loaded": "Vui lòng đóng Trình duyệt Internet và khởi chạy lại ứng dụng Creative Cloud cho máy tính để bàn để hoàn tất quá trình cập nhật của bạn. Bạn có thể khởi chạy ứng dụng này từ Menu Bắt đầu hoặc từ thư mục Tệp chương trình của mình.",
  "core.ccdupdate.pim.status.download.invalid.file.error": "Có vẻ như đã xảy ra sự cố với quá trình tải xuống.",
  "core.ccdupdate.pim.status.download.error": "Đã xảy ra lỗi khi cập nhật Creative Cloud. Hãy hủy cập nhật và khởi chạy lại để thử lại.",
  "core.ccdupdate.pim.status.download.file.handling.error": "Có vẻ như đã xảy ra sự cố với quá trình tải tệp xuống. Để biết các mẹo khắc phục sự cố, vui lòng truy cập trang hỗ trợ khách hàng của chúng tôi.",
  "core.ccdupdate.pim.status.extraction.error": "Có vẻ như có sự cố khi giải nén tệp. Có thể là do không còn dung lượng trên đĩa. Để biết thêm các mẹo khắc phục sự cố, vui lòng truy cập trang hỗ trợ khách hàng của chúng tôi.",
  "core.ccdupdate.network.unavailable.tryingtoconnect": "Máy tính của bạn dường như đang ngoại tuyến. Đang cố gắng kết nối với máy chủ…",
  "core.ccdupdate.server.unresponsive": "Máy chủ hiện không phản hồi. Xin hãy thử lại sau một vài giây.",
  "core.ccdupdate.disk.full.error": "Có vẻ như đã xảy ra sự cố khi tải xuống do dung lượng ổ đĩa bị giới hạn. Để biết các mẹo khắc phục sự cố, vui lòng truy cập trang hỗ trợ khách hàng của chúng tôi.",
  "core.ccdupdate.write.permission.error": "Bạn không có quyền tải xuống tệp trên hệ thống này.",
  "core.ccdupdate.download.process.error": "Có vẻ như đã xảy ra sự cố với quá trình tải xuống. Để biết các mẹo khắc phục sự cố, vui lòng truy cập trang hỗ trợ khách hàng của chúng tôi.",
  "core.ccdupdate.creative.cloud.update.success": "Creative Cloud đã được cập nhật lên phiên bản mới nhất",
  "core.ccdupdate.ccd.new.version.available": "Hiện đã có phiên bản Creative Cloud mới và sẽ được cài đặt khi bạn khởi động lại ứng dụng.",
  "core.ccdupdate.updatedialog.title": "Đã có bản cập nhật Creative Cloud",
  "core.ccdupdate.updatedialog.description": "Chúng tôi đã sửa lỗi và cải thiện trải nghiệm Creative Cloud.",
  "core.ccdupdate.updatedialog.releasenotes": "Ghi chú phát hành đầy đủ",
  "core.ccdupdate.updatedialog.switchlabel": "Luôn cập nhật Creative Cloud",
  "core.ccdupdate.updatedialog.updatebutton": "Cập nhật",
  "core.ccdupdate.updatescreen.title": "Làm mới để xem nội dung",
  "core.ccdupdate.updatescreen.description": "Phần này đã được cập nhật. Vui lòng làm mới để tiếp tục.",
  "core.ccdupdate.updatescreen.updatebutton": "Làm mới",
  "core.ccdupdate.progressscreen.title": "Đang cập nhật Creative Cloud",
  "core.ccdupdate.get.help": "Tìm hiểu thêm",
  "core.ccdupdate.chat.support": "trò chuyện với bộ phận hỗ trợ",
  "core.ccdupdate.hd.install.errors": "https://helpx.adobe.com/vn_vi/creative-cloud/kb/troubleshoot-download-install-logs.html",
  "core.ccdupdate.customer.support.seperator": " hoặc ",
  "core.ccdupdate.customer.support.link": "https://helpx.adobe.com/vn_vi/creative-cloud/kb/troubleshoot-download-install-logs.html",
  "core.ccdupdate.customer.support.esd.link": "http://www.adobe.com/go/ccd-download-install_vn",
  "core.ccdupdate.errordialog.code.str": " (Mã lỗi: {code})",
  "core.ccdupdate.errorscreen.code.str": "Mã lỗi: {code}",
  "core.ccdupdate.error.title": "Cập nhật Creative Cloud không thành công",
  "core.ccdupdate.error.cancel": "Hủy",
  "core.ccdupdate.error.ok": "OK",
  "core.ccdupdate.error.fixes.title": "Cách khắc phục lỗi này:",
  "core.ccdupdate.releasenotes.link": "http://www.adobe.com/go/accreleasenotes_vn",
  "core.ccdupdate.footeralert.text.error": "Đã gặp sự cố khi cập nhật Creative Cloud.",
  "core.ccdupdate.footeralert.text.COSY.error": "Không thể đồng bộ hóa. Hãy cài đặt thành phần đồng bộ hóa rồi thử lại.",
  "core.ccdupdate.footeralert.text.updateAvailable": "Hiện đã có phiên bản Creative Cloud mới",
  "core.ccdupdate.footeralert.text.upToDate": "Bạn đã cập nhật!",
  "core.ccdupdate.footeralert.error.code": "Mã lỗi {code}",
  "core.ccdupdate.footeralert.button.update": "Cập nhật",
  "core.ccdupdate.async.update.failed": "Ứng dụng Creative Cloud không cập nhật được.",
  "core.ccdupdate.hostFileError.message": "Bạn có thể bị hạn chế quyền truy cập vào các ứng dụng hoặc dịch vụ của Adobe",
  "core.ccdupdate.hostFileError.getHelp.link": "https://helpx.adobe.com/vn_vi/creative-cloud/kb/limited_access_repair_tool.html",
  "core.ccdupdate.toast.relaunchinfo": "Creative Cloud sẽ tự động khởi chạy lại sau khi quá trình cập nhật hoàn tất.",
  "core.container.header.title": "Creative Cloud",
  "core.ccdupdate.loader.label": "Đang tải",
  "core.preferences.tab.general": "Tổng quan",
  "core.preferences.tab.notifications": "Thông báo",
  "core.preferences.tab.services": "Dịch vụ",
  "core.preferences.tab.appearance": "Hình thức",
  "core.preferences.tab.language": "Ngôn ngữ",
  "core.preferences.general.userinfo.manageaccount": "Tài khoản Adobe",
  "core.preferences.general.userinfo.cloudstorage": "BỘ NHỚ LƯU TRỮ ĐÁM MÂY",
  "core.preferences.general.settings": "Thiết đặt",
  "core.preferences.general.loginitem.alert.a": "Bạn phải bật các mục đăng nhập Adobe Creative Cloud để một số thiết đặt hoạt động.",
  "core.preferences.loginitem.alert.b": "Để thực hiện sự thay đổi này, ",
  "core.preferences.loginitem.settings": "đi đến mục thiết đặt hệ thống",
  "core.preferences.loginitem.alert.c": " rồi làm mới hộp thoại này.",
  "core.preferences.notification.loginitem.alert.a": "Bạn phải bật các mục đăng nhập Adobe Creative Cloud để tính năng thông báo hoạt động.",
  "core.preferences.general.settings.launchatlogin": "Khởi chạy Creative Cloud khi đăng nhập",
  "core.preferences.loginitem.button.refresh": "Làm mới",
  "core.preferences.general.settings.keepuptodate": "Tự động cập nhật Creative Cloud",
  "core.preferences.general.settings.keepccdrunningonclose": "Chạy Creative Cloud ở chế độ nền sau khi đóng",
  "core.preferences.general.settings.keeplibrariessyncing": "Đồng bộ hóa các tệp Creative Cloud ở chế độ nền sau khi thoát",
  "core.preferences.general.settings.enablenativeextension": "Bật chế độ chỉnh sửa từ Windows Explorer",
  "core.preferences.general.settings.enablenativeextension.macos": "Bật tính năng chỉnh sửa từ macOS",
  "core.preferences.notification.description": "Chọn thông báo bạn muốn nhận trên máy tính để bàn.",
  "core.preferences.notification.appupdates.description": "Thông báo về các bản cập nhật có sẵn cho ứng dụng đã cài đặt",
  "core.preferences.notification.sync.description": "Thông báo đang đồng bộ, đã đồng bộ xong, lỗi",
  "core.preferences.notification.fonts.description": "Thông báo về việc thêm phông chữ mới, hết hạn phông chữ, v.v.",
  "core.preferences.notification.collab.description": "Thông báo về nội dung bình luận, trả lời, lời mời",
  "core.preferences.notification.marketing.description": "Thông báo về học tập, sự kiện, bán hàng và khuyến mãi",
  "core.preferences.notification.behance.description": "Thông báo về các lượt đánh giá, bình luận hoặc người theo dõi mới",
  "core.preferences.notification.community.description": "Thông báo từ Cộng đồng hỗ trợ Behance và Adobe",
  "core.preferences.notification.error.description": "Không thể lưu các thay đổi. Vui lòng thử lại sau.",
  "core.preferences.notification.os": "Thông báo",
  "core.preferences.notification.appupdates": "Bản cập nhật ứng dụng",
  "core.preferences.notification.sync": "Đồng bộ hóa tệp",
  "core.preferences.notification.fonts": "Adobe Fonts",
  "core.preferences.services.fonts.description": "Việc tắt Adobe Fonts sẽ xóa mọi phông chữ bạn đã thêm qua Creative Cloud.",
  "core.preferences.services.behance": "Behance",
  "core.preferences.services.behance.accountsettings": "Xem Thiết đặt tài khoản",
  "core.preferences.service.asset.download.title": "Vị trí tải nội dung xuống",
  "core.preferences.service.asset.download.description": "Vị trí của mọi tài nguyên bạn tải xuống từ Creative Cloud.",
  "core.preferences.service.asset.download.location": "Vị trí thư mục",
  "core.preferences.service.asset.download.location.change": "Thay đổi vị trí",
  "core.preferences.service.asset.download.window.title": "Chọn thư mục để tải tài nguyên xuống",
  "core.preferences.service.asset.download.location.success": "Đã thay đổi thành công vị trí tải xuống tài nguyên sang {location}",
  "core.preferences.service.asset.download.location.error": "Không thể thay đổi vị trí tải xuống tài nguyên. Vui lòng thử lại.",
  "core.preferences.appearance.title": "Chủ đề màu",
  "core.preferences.appearance.description": "Đặt chủ đề màu cho ứng dụng Creative Cloud cho máy tính để bàn.",
  "core.preferences.appearance.light": "Ánh sáng",
  "core.preferences.appearance.darkest": "Tối",
  "core.preferences.appearance.mirror": "Phản ánh tùy chọn hệ thống của bạn",
  "core.preferences.appearance.navigation.title": "Giao diện mới",
  "core.preferences.appearance.navigation.description": "Hãy dùng thử ứng dụng Creative Cloud mới dành cho máy tính để bàn có menu điều hướng bên và các thay đổi khác về giao diện.",
  "core.preferences.appearance.navigation.switch": "Dùng thử Creative Cloud mới",
  "core.preferences.language.title": "Ngôn ngữ Creative Cloud trên máy tính",
  "core.preferences.language.description": "Đặt ngôn ngữ cho ứng dụng Creative Cloud cho máy tính để bàn. Ứng dụng sẽ khởi động lại khi thay đổi được áp dụng.",
  "core.preferences.language.select": "Ngôn ngữ",
  "core.preferences.language.select.label": "Tùy chọn ngôn ngữ",
  "core.preferences.language.select.arialabel": "Chọn ngôn ngữ",
  "core.preferences.language.change.confirmation": "Ứng dụng Creative Cloud cho máy tính để bàn sẽ khởi động lại khi thay đổi của bạn được áp dụng.",
  "core.preferences.change.selected.language": "Thay đổi ngôn ngữ thành {selectedLanguage}",
  "core.preferences.language.change.disable.desc": "Cài đặt này hiện không khả dụng do các tiến trình nền đang chạy. Vui lòng thử lại sau.",
  "core.utilnav.avatar.tooltip": "Tài khoản",
  "core.utilnav.avatar.profile": "Hồ sơ",
  "core.utilnav.avatar.userinfo.aria.label": "Thiết đặt tài khoản cho {name}",
  "core.utilnav.avatar.customizeavatar": "Tùy chỉnh hình đại diện",
  "core.utilnav.avatar.manageaccount": "Tài khoản Adobe",
  "core.utilnav.avatar.signout": "Đăng xuất",
  "core.utilnav.avatar.profileurl": "https://account.adobe.com/profile?promoid=DZTGZVGZ",
  "core.utilnav.preferences.aria.label": "Tùy chọn",
  "core.utilnav.avatar.contact.label": "Liên hệ với chúng tôi",
  "core.utilnav.help.contact.link": "http://www.adobe.com/go/ccd_contact_customer_care_vn",
  "core.utilnav.help.tooltip.label": "Trợ giúp và tài nguyên",
  "core.utilnav.help.support.label": "Nhận trợ giúp",
  "core.utilnav.help.askTheCommunity": "Hỏi cộng đồng",
  "core.utilnav.help.support.link": "http://www.adobe.com/go/ccd_support_cc_vn",
  "core.utilnav.avatar.termsOfUse.label": "Điều khoản sử dụng",
  "core.utilnav.avatar.privacyPolicy.label": "Chính sách quyền riêng tư",
  "core.utilnav.avatar.termsOfUse.link": "https://www.adobe.com/go/ccd_tou_vn",
  "core.utilnav.avatar.privacyPolicy.link": "https://www.adobe.com/go/ccd_privacy_vn",
  "core.signout.desc.main": "Xin lưu ý rằng các mục hoặc chức năng sau sẽ bị tắt cho đến khi bạn đăng nhập lại:",
  "core.signout.desc.point.1": "Tất cả ứng dụng Creative Cloud đã cài đặt",
  "core.signout.desc.point.2": "Tất cả hoạt động đồng bộ hóa tài liệu đang hoạt động trong thư viện và trên đám mây",
  "core.container.provide.feedback": "https://www.adobe.com/go/ccd_provide_feedback_vn",
  "core.dialogs.quit.title": "Thoát",
  "core.dialogs.quit.duringUpdate.title": "Đang cập nhật",
  "core.dialogs.quit.header": "Bạn có chắc bạn muốn thoát? Thay vào đó, bạn có thể ẩn Creative Cloud để giữ cho các lượt cài đặt, cập nhật và tải lên đang hoạt động của bạn chạy ở chế độ nền mà không bị gián đoạn.",
  "core.dialogs.quit.duringUpdate.header": "Bạn có chắc bạn muốn thoát không? Nếu bạn thoát ngay bây giờ, quá trình cập nhật sẽ bị gián đoạn.",
  "core.dialogs.quit.duringUpdate.header.desc": "Thay vào đó, bạn có thể ẩn Creative Cloud để giữ cho các lượt cài đặt, cập nhật và tải lên đang hoạt động của bạn chạy ở chế độ nền mà không bị gián đoạn.",
  "core.dialogs.quit.activeSession.header": "Nếu bạn thoát khỏi Creative Cloud, các tác vụ đang thực hiện sẽ bị gián đoạn. Để đảm bảo các tác vụ hoàn thành, bạn có thể để Creative Cloud vẫn mở hoặc ẩn nó.",
  "core.dialogs.quit.activeSession.desc.header.apps": "Ứng dụng",
  "core.dialogs.quit.activeSession.desc.header.files": "Tệp",
  "core.dialogs.quit.activeSession.desc.header.addons": "Tiện ích bổ sung",
  "core.dialogs.quit.activeSession.desc.oneApp": "{appStatus} của {appName} ({version}) sẽ bị gián đoạn.",
  "core.dialogs.quit.activeSession.desc.twoApps": "{appStatus} của {appName} ({version}) và {appName2} ({version2}) sẽ bị gián đoạn.",
  "core.dialogs.quit.activeSession.desc.moreApps": "{appStatus} của {appName} ({version}), {appName2} ({version2}), v.v. sẽ bị gián đoạn.",
  "core.dialogs.quit.activeSession.desc.oneApp.Update": "Các bản cập nhật cho {appName} ({version}) sẽ bị gián đoạn.",
  "core.dialogs.quit.activeSession.desc.twoApps.Update": "Các bản cập nhật cho {appName} ({version}) và {appName2} ({version2}) sẽ bị gián đoạn.",
  "core.dialogs.quit.activeSession.desc.moreApps.Update": "Các bản cập nhật cho {appName} ({version}), {appName2} ({version2}) và các ứng dụng khác sẽ bị gián đoạn.",
  "core.dialogs.quit.activeSession.desc.appStatusInstall": "Cài đặt",
  "core.dialogs.quit.activeSession.desc.appStatusUninstall": "Gỡ cài đặt",
  "core.dialogs.quit.activeSession.desc.addons": "Việc quản lý một số tiện ích bổ sung sẽ bị gián đoạn.",
  "core.dialogs.quit.activeSession.desc.fileUploadDownload": "Việc tải lên hoặc tải xuống một số tệp sẽ bị gián đoạn.",
  "core.dialogs.quit.confirm": "Thoát",
  "core.dialogs.quit.hide": "Ẩn",
  "core.dialogs.activeSession.quit.confirm": "Vẫn thoát",
  "core.dialogs.relaunch.title": "Khởi chạy lại",
  "core.dialogs.relaunch.desc": "Nếu bạn khởi chạy lại ngay bây giờ, mọi quá trình cài đặt hoặc cập nhật ứng dụng hiện đang được xử lý sẽ bị hủy ",
  "core.dialogs.installapp.title": "Cài đặt {appName}",
  "core.dialogs.installapp.desc": "Cần có {appName} để mở tệp này. Bạn có muốn cài đặt ứng dụng này ngay bây giờ?",
  "core.dialogs.installapp.confirm": "Tải xuống {appName}",
  "core.dialogs.installapp.cancel": "Lúc khác",
  "core.dialogs.installapp.close": "Đóng",
  "core.dialogs.updateapp.title": "Cập nhật {appName}",
  "core.container.proxy.server.login.header": "Đăng nhập máy chủ proxy",
  "core.container.proxy.server.login.text": "Vui lòng cung cấp tên người dùng và mật khẩu cho máy chủ proxy của bạn",
  "core.container.proxy.server.username": "Tên người dùng",
  "core.container.proxy.server.password": "Mật khẩu",
  "core.container.proxy.server.input.field.placeholder": "Nhập vào đây",
  "core.container.proxy.server.remember.me": "Nhớ thông tin đăng nhập của tôi",
  "core.container.proxy.server.sign.in.button.label": "Đăng nhập",
  "core.container.loading.creative.cloud.message": "Đang tải Creative Cloud",
  "core.container.loading.creative.cloud.message.ellipses": "Đang khởi chạy Creative Cloud...",
  "core.container.signing.creative.cloud.message.ellipses": "Đang đăng nhập vào Creative Cloud...",
  "core.container.delayed.loading.toast.content": "Quá trình tải Creative Cloud mất nhiều thời gian hơn bình thường.",
  "core.container.delayed.loading.toast.content.with.relaunch": "Quá trình tải Creative Cloud mất nhiều thời gian hơn bình thường. Hãy khởi chạy lại Creative Cloud hoặc khởi động lại máy tính của bạn rồi thử lại.",
  "core.container.delayed.loading.relaunch.button.label": "Khởi chạy lại",
  "core.container.nointernet.dialog.title": "Không thể truy cập máy chủ Adobe",
  "core.container.nointernet.dialog.content": "Vui lòng kiểm tra thiết đặt tường lửa của bạn, đảm bảo rằng thiết đặt thời gian trên máy tính của bạn là chính xác rồi thử lại.",
  "core.container.nointernet.toast.desc": "Bạn đang ngoại tuyến. Một số tính năng có thể không dùng được.",
  "core.sidenav.whatsnew": "Có gì mới?",
  "core.container.learn.more": "Tìm hiểu thêm",
  "core.container.credits.generation.error": "Không thể tải Tín dụng tạo sinh.",
  "core.container.monthly.generative.credits": "Tín dụng tạo sinh hàng tháng",
  "core.container.credits.generation.until.creditreset": "Trong một số trường hợp, bạn vẫn có thể tạo nội dung tối đa hai lần một ngày cho đến khi số tín dụng được đặt lại.",
  "core.container.lowcredits.content.generation": "Khi bạn sắp dùng hết tín dụng, hãy tiếp tục tạo nội dung mà không mất thêm phí trong một khoảng thời gian giới hạn.",
  "core.container.credits.reset.aboutonehour": "Lần đặt lại tiếp theo: Dưới 1 giờ tới",
  "core.container.credits.reset.aboutfourhours": "Lần đặt lại tiếp theo: Khoảng 4 giờ nữa",
  "core.container.credits.nextresetDate": "Đặt lại lần tiếp theo: {Date}",
  "core.container.credits.left": "Còn {Unit} tín dụng",
  "core.container.buy.credits": "Mua tín dụng",
  "core.container.credits.helpx.link": "https://helpx.adobe.com/vn_vi/firefly/using/generative-credits.html",
  "core.container.credits.linkout.link": "http://www.adobe.com/go/fireflyLinkoutURL_vn",
  "core.conrainer.credits.helpxlink.label": "Tổng quan về tín dụng tạo sinh",
  "core.container.credits.linkout.title": "Xem số dư AI tạo sinh của bạn",
  "core.container.unabletoreach.servers.learnmore.link": "https://www.adobe.com/go/ccd_unable_to_reach_server_vn",
  "comment.topBarMenu.start": "Bắt đầu mã ngôn ngữ của Menu thanh trên cùng",
  "core.container.maxtab.error": "Có quá nhiều tab đang mở. Đóng một tab rồi thử lại.",
  "core.container.browsertab.reload": "Tải lại",
  "core.container.browsertab.close": "Đóng",
  "core.container.pagenotavailable.title": "Trang không hoạt động",
  "core.container.pagenotavailable.desc": "Trang này hiện không có sẵn. Vui lòng thử lại sau.",
  "core.container.windows.hamburgerMenu": "Hiển thị menu",
  "core.container.topBarMenu.mainApp": "Creative Cloud",
  "core.container.topBarMenu.mainApp.about": "Giới thiệu về Creative Cloud",
  "core.container.topBarMenu.mainApp.pref": "Tùy chọn",
  "core.container.topBarMenu.mainApp.services": "Dịch vụ",
  "core.container.topBarMenu.mainApp.hidecc": "Ẩn Creative Cloud",
  "core.container.topBarMenu.mainApp.hideoth": "Ẩn các ứng dụng khác",
  "core.container.topBarMenu.mainApp.show": "Hiển thị tất cả",
  "core.container.topBarMenu.mainApp.quit": "Thoát Creative Cloud",
  "core.container.topBarMenu.file": "Tệp",
  "core.container.topBarMenu.file.ccweb": "Quay lại Creative Cloud Web",
  "core.container.topBarMenu.file.opensyncf": "Mở thư mục đồng bộ hóa",
  "core.container.topBarMenu.file.search": "Tìm kiếm",
  "core.container.topBarMenu.file.close": "Đóng",
  "core.container.topBarMenu.edit": "Chỉnh sửa",
  "core.container.topBarMenu.edit.cut": "Cắt",
  "core.container.topBarMenu.edit.copy": "Sao chép",
  "core.container.topBarMenu.edit.paste": "Dán",
  "core.container.topBarMenu.edit.delete": "Xóa",
  "core.container.topBarMenu.edit.selectall": "Chọn tất cả",
  "core.container.topBarMenu.edit.emoji": "Biểu tượng cảm xúc & biểu tượng",
  "core.container.topBarMenu.window": "Cửa sổ",
  "core.container.topBarMenu.window.min": "Giảm thiểu",
  "core.container.topBarMenu.window.zoom": "Thu phóng",
  "core.container.topBarMenu.window.front": "Đưa tất cả lên phía trước",
  "core.container.topBarMenu.window.fullscreen": "Vào chế độ toàn màn hình",
  "core.container.topBarMenu.help": "Trợ giúp",
  "core.container.topBarMenu.help.helpCenter": "Nhận trợ giúp...",
  "core.container.topBarMenu.help.askCommunity": "Hỏi cộng đồng...",
  "core.container.topBarMenu.help.contactUs": "Liên hệ với chúng tôi...",
  "core.container.topBarMenu.help.whatsnew": "Có gì mới...",
  "core.container.topBarMenu.help.log": "Tạo tệp nhật ký",
  "core.container.topBarMenu.help.manageacc": "Tài khoản Adobe...",
  "core.container.topBarMenu.help.signout": "Đăng xuất",
  "core.container.topBarMenu.help.appUpdate": "Kiểm tra bản cập nhật",
  "core.container.topBarMenu.help.loginUsingBrowser": "Đăng nhập bằng trình duyệt của bạn",
  "core.container.topBarMenu.help.switchEnvironment": "Chuyển đổi môi trường",
  "core.container.topBarMenu.help.onboardingchecklist": "Hướng dẫn bắt đầu nhanh",
  "core.container.loggedout.manageaccount.title": "Tài khoản Adobe",
  "core.container.loggedout.managecloudstorage.title": "Bộ nhớ lưu trữ đám mây",
  "core.container.loggedout.signin": "Đăng nhập",
  "core.container.loggedout.manageaccount.message": "{link} để truy cập tài khoản Adobe của bạn",
  "core.container.loggedout.managecloudstorage.message": "{link} để xem bộ nhớ lưu trữ đám mây của bạn",
  "core.container.topBarMenu.shortcut.mac.pref": "cmd+,",
  "core.container.topBarMenu.shortcut.mac.hidecc": "cmd+h",
  "core.container.topBarMenu.shortcut.mac.hideoth": "cmd+option+h",
  "core.container.topBarMenu.shortcut.mac.quit": "cmd+q",
  "core.container.topBarMenu.shortcut.mac.search": "cmd+f",
  "core.container.topBarMenu.shortcut.mac.close": "cmd+w",
  "core.container.topBarMenu.shortcut.mac.cut": "cmd+x",
  "core.container.topBarMenu.shortcut.mac.copy": "cmd+c",
  "core.container.topBarMenu.shortcut.mac.paste": "cmd+v",
  "core.container.topBarMenu.shortcut.mac.selectall": "cmd+a",
  "core.container.topBarMenu.shortcut.mac.emoji": "control+cmd+space",
  "core.container.topBarMenu.shortcut.mac.panel": "cmd+{index}",
  "core.container.topBarMenu.shortcut.mac.min": "cmd+m",
  "core.container.topBarMenu.shortcut.win.search": "Ctrl+F",
  "core.container.topBarMenu.shortcut.win.pref": "Ctrl+,",
  "core.container.topBarMenu.shortcut.win.exit": "Ctrl+W",
  "core.container.topBarMenu.shortcut.win.panel": "Ctrl+{index}",
  "core.container.topBarMenu.shortcut.win.min": "Ctrl+M",
  "core.container.verticalTabs.newContentLabel": "Đã có nội dung mới cho {tabName}",
  "core.tour.installationDialog.progress.title": "Đang cài đặt {appName}... ",
  "core.tour.installationDialog.progress.content": "Bạn có thể theo dõi tiến trình cài đặt của mình trong hoạt động trên đám mây",
  "core.tour.installationDialog.installed.title": "{appName} đã được cài đặt",
  "core.tour.installationDialog.installed.titleCloudStatus": "Trạng thái đồng bộ hóa đám mây",
  "core.tour.installationDialog.installed.content": "Kiểm tra tại đây để biết tiến trình cài đặt hoặc các thông báo trạng thái hoạt động khác trên đám mây.",
  "core.tour.installationDialog.skipTour": "Bỏ qua chuyến tham quan",
  "core.tour.installationDialog.confirm.next": "Tiếp theo",
  "core.tour.installationDialog.confirm.ok": "OK",
  "core.tour.discoverDialog.skip": "Xong",
  "core.tour.discoverDialog.confirm.discover": "Đi đến Discover",
  "core.tour.discoverDialog.skip.discover": "Bỏ qua",
  "ccdiscover.questionnaire.pagination": "{pageIndex}/{totalPages}",
  "core.tour.discoverDialog.title": "Làm quen với {appName}",
  "core.tour.discoverDialog.content": "Chọn ngay một số khái niệm cơ bản, tìm ý tưởng dự án và tiếp tục xây dựng ý tưởng của bạn sau khi bạn bắt đầu làm việc trong ứng dụng này",
  "core.tour.discoverDialogNthApp.dismiss": "Bỏ qua",
  "core.tour.discoverDialogNthApp.confirm.discover": "Đi đến Discover",
  "core.tour.discoverDialogNthApp.title": "Discover {appName}",
  "core.tour.discoverDialogNthApp.content": "Xem những gì có thể và tìm tài nguyên để giúp bắt đầu.",
  "core.tour.discover.tooltip.text": "Đã thêm {productName}",
  "core.tour.homeDialog.title": "Hãy dùng thử tab Trang chủ mới",
  "core.tour.homeDialog.description": "Khởi chạy nhanh các ứng dụng đã cài đặt của bạn, nhận đề xuất, truy cập các tệp gần đây của bạn và hơn thế nữa.",
  "core.tour.homeDialog.done": "Xong",
  "core.tour.homeDialog.confirm.home": "Truy cập trang chủ",
  "core.tour.mp.confirm.next": "Tiếp theo",
  "core.tour.mp.confirm.done": "Xong",
  "core.tour.mp.skip.tour": "Bỏ qua chuyến tham quan",
  "core.tour.mp.photos.title": "Ảnh",
  "core.tour.mp.fonts.title": "Phông chữ",
  "core.tour.mp.plugins.title": "Plugin",
  "core.tour.mp.3d.title": "Tài nguyên 3D",
  "core.tour.mp.photos.description": "Truy cập vào hàng triệu bức ảnh cho các dự án sáng tạo của bạn. Duyệt qua các bộ sưu tập hoặc bắt đầu tìm kiếm nội dung mới.",
  "core.tour.mp.fonts.description": "Hàng ngàn phông chữ có trong gói đăng ký của bạn. Dễ dàng tìm và kích hoạt phông chữ bằng cách tìm kiếm trong thư viện hoặc duyệt qua các xưởng sản xuất, thẻ, đề xuất, v.v.",
  "core.tour.mp.plugins.ltd.description": "Quản lý các plugin cải thiện quy trình làm việc cho ứng dụng của bạn.",
  "core.tour.mp.plugins.description": "Discover và quản lý các plugin giúp cải thiện quy trình làm việc cho ứng dụng của bạn. Duyệt qua các plugin nổi bật hoặc tìm kiếm theo ứng dụng và danh mục.",
  "core.tour.mp.3d.description": "Duyệt qua các tài liệu 3D, tập bản đồ, đề can, v.v. để sử dụng trong ứng dụng Substance 3D.",
  "comment.topBarMenu.end": "Kết thúc mã ngôn ngữ của Menu thanh trên cùng",
  "core.onboarding.screen1.title": "Chào mừng bạn đến với Creative Cloud",
  "core.onboarding.screen1.description": "Tìm và cập nhật các ứng dụng, thư viện Adobe của bạn, v.v.",
  "core.onboarding.screen2.title": "Các cập nhật của ứng dụng Creative Cloud",
  "core.onboarding.screen2.description": "Bạn cần cập nhật các ứng dụng Creative Cloud? Chúng tôi sẽ cho bạn biết khi đến lúc.",
  "core.onboarding.screen3.title": "Thông tin thêm về ứng dụng Adobe",
  "core.onboarding.screen3.description": "Tìm ứng dụng tốt nhất cho mọi thứ bạn muốn tạo.",
  "core.onboarding.screen4.title": "Thông báo quan trọng",
  "core.onboarding.screen4.description": "Kiểm tra trạng thái đồng bộ hóa, xem thông báo từ tất cả các ứng dụng Adobe và kết nối với các dịch vụ khác.",
  "core.onboarding.screen5.title": "Tìm kiếm",
  "core.onboarding.screen5.description": "Tìm những gì bạn đang tìm kiếm, cho dù đó là trong ứng dụng Adobe hay công việc của riêng bạn.",
  "core.onboarding.screen6.title": "Thư viện và tài liệu trên đám mây",
  "core.onboarding.screen6.description": "Access hoạt động dễ dàng trên tất cả các thiết bị của bạn với tài liệu trên đám mây. Thu thập, quản lý và chia sẻ những gì bạn sử dụng nhiều nhất trong thư viện.",
  "core.onboarding.take.tour.button": "Tham quan",
  "core.discover.onboardingNUJ.screen.title": "Discover Creative Cloud",
  "core.onboardingNUJ.screen.title": "Chào mừng bạn đến với Adobe Creative Cloud",
  "core.onboardingNUJ.apps.title": "QUẢN LÝ ỨNG DỤNG",
  "core.onboardingNUJ.yourwork.title": "TRUY CẬP TỆP",
  "core.onboardingNUJ.discover.title": "XÂY DỰNG KỸ NĂNG CỦA BẠN",
  "core.discover.onboardingNUJ.screen.app.description": "Đây là Creative Cloud trên máy tính để bàn của bạn. Hãy xem những gì có thể làm được với {appName}, bắt đầu tìm hiểu và tìm tài nguyên để giúp bắt đầu trong Discover.",
  "core.onboardingNUJ.screen.app.description": "Đây là ứng dụng Creative Cloud trên máy tính để bàn của bạn và hiện đang cài đặt Adobe {appName} cho bạn. Đây là nơi bạn sẽ tìm thấy và quản lý các ứng dụng, tệp Adobe, các tài nguyên và nguồn cảm hứng sáng tạo của mình, v.v. Ngay sau khi cài đặt xong, {appName} sẽ tự động mở.",
  "core.onboardingNUJ.screen.ccd.description": "Đây là Creative Cloud, trên máy tính để bàn của bạn. Đó là nơi bạn sẽ tìm thấy và quản lý các ứng dụng, tệp Adobe, nguồn cảm hứng và tài nguyên sáng tạo của mình, v.v.",
  "core.onboardingNUJ.screen.ccd.auEnabled": "Creative Cloud sẽ tự động cập nhật tất cả các ứng dụng đã cài đặt của bạn. Bạn có thể điều chỉnh chế độ này trong Tùy chọn.",
  "core.onboardingNUJ.ok.button": "OK",
  "core.onboarding.skip.button": "Bỏ qua",
  "core.onboarding.next.button": "Tiếp theo",
  "core.nuj2.title": "Trong khi chờ ứng dụng cài đặt, hãy thiết lập tùy chọn {appName} của bạn",
  "core.nuj2.description": "Trả lời một số câu hỏi để nhận được nội dung giới thiệu theo cá nhân có các hướng dẫn, ý tưởng dự án, nội dung có thể tải xuống miễn phí và hơn thế nữa.",
  "core.nuj2.discovertab.unavailable.description": "Trả lời một số câu hỏi về mục tiêu và trình độ của bạn để cá nhân hóa nội dung và hướng dẫn trong ứng dụng của bạn.",
  "core.nuj2.cta": "Bắt đầu",
  "core.nuj2.question.error.description": "Đã xảy ra lỗi khi lưu tùy chọn {appName} của bạn",
  "core.nuj2.question.error.description.generic": "Đã xảy ra lỗi khi lưu tùy chọn",
  "core.nuj2.question.pagination": "{pageIndex}/{totalPages}",
  "core.nuj2.setpreferences.complete.description": "Đã lưu tùy chọn {appName}",
  "core.nuj2.setpreferences.complete.description.generic": "Đã lưu tùy chọn",
  "core.container.unabletoreach.servers.dialog.title": "Không thể truy cập máy chủ Adobe",
  "core.container.unabletoreach.servers.dialog.content": "Vui lòng kiểm tra thiết đặt tường lửa của bạn, đảm bảo rằng thiết đặt thời gian trên máy tính của bạn là chính xác rồi thử lại.",
  "core.common.button.done": "Xong",
  "core.about.adobe.rights": "© 2019-2026 Adobe. All rights reserved. Adobe, the Adobe logo and Creative Cloud are either registered trademarks or trademarks of Adobe in the United States and/or other countries.",
  "core.about.title": "Adobe Creative Cloud",
  "core.about.app.logo": "Logo Creative Cloud",
  "core.about.corporate.logo": "Logo công ty Adobe",
  "core.about.sub.title": "Phiên bản",
  "core.about.component.ccd": "Creative Cloud",
  "core.about.component.libs": "Creative Cloud Libraries Synchronizer (CC Library)",
  "core.about.component.cosy": "Adobe Content Synchronizer (Core Sync)",
  "core.about.component.ccxp": "Creative Cloud Content Manager (CCX Process)",
  "core.about.component.hdinstaller": "Trình cài đặt Creative Cloud",
  "core.about.component.stock": "Stock & Marketplace",
  "core.container.imserror.dialog.title": "Yêu cầu đăng nhập",
  "core.container.imserror.dialog.content": "Bạn đã đăng xuất khỏi Creative Cloud. Vui lòng đăng nhập lại để tiếp tục sử dụng ứng dụng Adobe.",
  "core.container.imserror.dialog.confirm": "Đăng nhập",
  "core.container.logcollectorurl": "http://www.adobe.com/go/acclogcollector_vn",
  "core.container.webarticle.noconnection": "Không có kết nối Internet",
  "core.container.webarticle.mustbeconnected": "Bạn phải kết nối Internet để xem trang này.",
  "core.container.webarticle.loading.ellipses": "Đang tải...",
  "core.container.webarticle.pageunavailable": "Trang này hiện không hoạt động",
  "core.container.delayloading.gethelp.link": "https://helpx.adobe.com/vn_vi/creative-cloud/kb/creative-cloud-app-doesnt-open.html",
  "core.container.deeplink.opendoc.progress.title": "Tải xuống {docName}",
  "core.container.deeplink.opendoc.progress.subtitle": "{percentage}%",
  "core.container.deeplink.opendoc.progress.wait.subtitle": "Đang chờ",
  "core.container.deeplink.opendoc.success.title": "Đang mở {docName}",
  "core.container.deeplink.opendoc.success.subtitle": "{docName} sẽ sớm mở trong {appName}",
  "core.container.deeplink.opendoc.error.title": "Lỗi tải xuống",
  "core.container.deeplink.opendoc.error.subtitle": "Đã xảy ra lỗi khi tải {docName} xuống",
  "core.container.videoplayer.close.arialabel": "Đóng",
  "core.container.panel.mp.name": "Marketplace",
  "core.container.panel.mps.name": "Stock & Marketplace",
  "core.container.panel.mp.tab.more": "Thêm",
  "core.container.error.boundary.heading": "Trang không hoạt động",
  "core.container.error.boundary.content.heading": "Nội dung không có sẵn",
  "core.container.error.boundary.text": "Chúng tôi không thể tải nội dung này, vui lòng thử lại sau.",
  "core.onboarding.whatsNew.title": "Có gì mới trong Creative Cloud?",
  "core.onboarding.whatsNew.content": "Xem ứng dụng và plugin của bạn theo những cách mới cũng như quản lý tài liệu và phông chữ của bạn ngay trong ứng dụng.",
  "core.onboarding.newWays.title": "Tìm ứng dụng phù hợp cho dự án của bạn",
  "core.onboarding.newWays.content": "Duyệt qua các ứng dụng trong gói của bạn dựa trên danh mục và những gì hữu ích cho dự án của bạn. Ngoài ra, hãy tìm hiểu thêm về từng ứng dụng với thông tin chi tiết hơn.",
  "core.onboarding.plugins.title": "Duyệt thư viện và plugin",
  "core.onboarding.plugins.content": "<div>Discover <b>Marketplace</b> mới để tìm các thư viện công cộng và hàng nghìn plugin.</div>",
  "core.onboarding.fonts.title": "Quản lý tất cả các phông chữ",
  "core.onboarding.fonts.content": "Sử dụng Creative Cloud cho máy tính để bàn để thêm các tệp phông chữ của riêng bạn và quản lý chúng cùng với phông chữ Adobe.",
  "core.onboarding.cloudDocs.title": "Xem trước tài liệu trên đám mây của bạn",
  "core.onboarding.cloudDocs.content": "Quản lý và xem bản xem trước chi tiết của tài liệu trên đám mây trong Files.",
  "core.onboarding.liveStream.title": "Xem phiên phát trực tiếp trên máy tính để bàn",
  "core.onboarding.liveStream.content": "Xem Adobe Live trực tiếp trong ứng dụng Creative Cloud cho máy tính để bàn.",
  "core.container.nativeplayer.close": "Đóng trình phát",
  "core.container.nativeplayer.nvp.tooltip": "Mở trong trình duyệt",
  "core.container.videoconflictdialog.title": "Phát video mới?",
  "core.container.videoconflictdialog.description": "Bạn hiện đang xem một buổi phát trực tiếp trên máy tính để bàn của mình. Bạn có muốn xem buổi phát trực tiếp mới không?",
  "core.container.videoconflictdialog.confirmlabel": "Xem buổi phát trực tiếp mới",
  "core.container.videoconflictdialog.dontshowagain": "Không hiển thị lại",
  "core.container.whatsNewToast.content": "<p>Bạn có thể tìm lại mục <strong>Có gì mới</strong> bất cứ lúc nào<br />trong menu <strong>Trợ giúp</strong>.</p>",
  "core.container.whatsNew.nextCtaLabel": "Tiếp theo",
  "core.container.whatsNew.doneCtaLabel": "Xong",
  "core.container.whatsNew.closeButtonLabel": "Đóng",
  "core.ccdupdate.errorscreen.title": "Cập nhật không thành công",
  "core.ccdupdate.progress.subtitle": "{percentage}%",
  "core.container.routingError.message": "Đã xảy ra lỗi.",
  "core.container.coppacompliant.toast.desc": "Vui lòng cập nhật chi tiết tài khoản của bạn ngay bây giờ để truy cập liên tục vào các ứng dụng và dịch vụ Creative Cloud",
  "core.container.coppacompliant.toast.action.text": "Cập nhật tài khoản",
  "core.container.loggedout.asyncupdate.title": "Đang cập nhật Creative Cloud. Bạn có thể đăng nhập khi cập nhật xong",
  "core.gcconsent.dialog.desc.normal": "Để giúp bảo vệ bạn khỏi các lỗ hổng bảo mật và phần mềm độc hại có thể có trong các ứng dụng Adobe không chính hãng, AGS sẽ kiểm tra định kỳ các ứng dụng Adobe không chính hãng trên máy này. Nếu phát hiện thấy bất kỳ điều gì, bạn có thể nhận được thông báo và Adobe có thể vô hiệu hóa ứng dụng Adobe không chính hãng đó. ",
  "core.gcconsent.dialog.desc.reask": "Đã xảy ra sự cố với AGS trên máy của bạn và chúng tôi cần cài đặt lại.",
  "core.gcconsent.dialog.desc.reask.continued": "AGS sẽ kiểm tra định kỳ các ứng dụng Adobe không chính hãng trên máy này. Nếu phát hiện thấy bất kỳ điều gì, bạn có thể nhận được thông báo và Adobe có thể vô hiệu hóa ứng dụng Adobe không chính hãng. ",
  "core.gcconsent.dialog.desc.learnMore": "Tìm hiểu thêm",
  "core.gcconsent.learnMore.link": "https://www.adobe.com/go/ags_vn",
  "core.gcconsent.dialog.dontshowagain": "Không hiển thị lại",
  "core.gcconsent.dialog.title": "Cài đặt Adobe Genuine Service (AGS)",
  "core.gcconsent.dialog.button.install": "Cài đặt",
  "core.gcconsent.dialog.button.decline": "Từ chối",
  "core.gcconsent.notification.title": "Creative Cloud",
  "core.gcconsent.notification.desc": "Cài đặt Adobe Genuine Service (AGS)",
  "core.gcconsent.toast.success": "Adobe Genuine Service (AGS) đã được cài đặt",
  "core.gcconsent.toast.error.retry": "Đã xảy ra sự cố khi cài đặt Adobe Genuine Service. ",
  "core.gcconsent.toast.error.code": "Mã lỗi: {code}",
  "core.gcconsent.toast.error.learnMore.link": "https://helpx.adobe.com/vn_vi/creative-cloud/kb/troubleshoot-download-install-logs.html",
  "core.gcconsent.toast.error": "Đã xảy ra sự cố khi cài đặt Adobe Genuine Service. Chúng tôi sẽ nhắc nhở bạn sau. ",
  "core.container.toast.relaunchApp.desc": "Đã xảy ra lỗi. Hãy khởi chạy lại ứng dụng Creative Cloud để tiếp tục.",
  "core.container.toast.invalidAccessToken.desc": "Đã xảy ra lỗi. Hãy làm mới ứng dụng Creative Cloud để tiếp tục.",
  "core.container.toast.refreshPrompt.desc2": "Không thể kết nối với máy chủ của Adobe. Hãy thử lại thao tác sau. (Mã lỗi: {errorCode})",
  "core.container.toast.invalidAccessToken.action": "Làm mới",
  "core.noInternet.title": "Không có kết nối Internet",
  "core.noInternet.description": "Bạn vẫn có thể sử dụng một số tính năng khi ngoại tuyến. Để có trải nghiệm đầy đủ về ứng dụng này, vui lòng kết nối Internet.",
  "core.dialogs.installapp.licenseactive.desc": "Cần có {appName} để mở tệp này.",
  "core.dialogs.installapp.trialavailable.desc": "Cần có {appName} để mở tệp này. Hãy bắt đầu bản dùng thử miễn phí để tiếp tục.",
  "core.dialogs.installapp.trialexpired.desc": "Cần có {appName} để mở tệp này. Hãy mua ngay để tiếp tục.",
  "core.dialogs.installapp.trialhidden.desc": "Cần có {appName} để mở tệp này. Hãy mua ngay để tiếp tục.",
  "core.dialogs.installapp.requestaccess.desc": "Cần có {appName} để mở tệp này. Hãy yêu cầu quyền truy cập để tiếp tục.",
  "core.dialogs.installapp.noaccess.desc": "Cần có {appName} để mở tệp này. Hãy liên hệ với quản trị viên gói của bạn để tiếp tục.",
  "core.dialogs.installapp.buy": "Mua",
  "core.dialogs.installapp.starttrial": "Bắt đầu dùng thử miễn phí",
  "core.dialogs.installapp.requestaccess": "Yêu cầu quyền truy cập",
  "core.dialogs.installapp.downloadapp": "Cài đặt {appName}",
  "core.dialogs.notcompatible.learnmore": "Tìm hiểu thêm",
  "core.dialogs.notcompatible.title": "Cần có bản cập nhật hệ điều hành cho {appName}",
  "core.dialogs.notcompatible.desc": "Hệ điều hành của bạn không hỗ trợ phiên bản mới nhất của {appName}. Hãy xem lại các yêu cầu hệ thống và cập nhật hệ điều hành của bạn.",
  "core.dialogs.update.desc": "Cần có phiên bản mới hơn của {appName} để tiếp tục.",
  "core.toast.updateinprogress": "{appName} sẽ mở sau khi cập nhật xong",
  "core.toast.installinprogress": "{appName} sẽ mở sau khi cài đặt xong",
  "core.loginitem.dialog.desc": "Để bật các mục đăng nhập, hãy đi tới Thiết đặt hệ thống và bật tùy chọn Adobe Creative Cloud. Các chức năng sau sẽ không hoạt động trừ phi bạn bật các mục đăng nhập.",
  "core.loginitem.dialog.title": "Bật mục đăng nhập",
  "core.loginitem.dialog.learnMore": " Tìm hiểu thêm về tác động của các mục đăng nhập.",
  "core.loginitem.learnMore.link": "https://www.adobe.com/go/cc_background_processes_vn",
  "core.loginitem.dialog.confirm": "Đi đến mục Thiết đặt hệ thống",
  "core.loginitem.dialog.cancel": "Không, cảm ơn",
  "core.loginitem.dialog.autoupdate": "Tự động cập nhật",
  "core.loginitem.dialog.autoupdate.desc": "Ứng dụng của bạn sẽ không được tự động cập nhật.",
  "core.loginitem.dialog.sync": "Đồng bộ hóa",
  "core.loginitem.dialog.sync.desc": "Các tệp, thư viện và phông chữ của bạn sẽ không được tự động đồng bộ hóa với đám mây.",
  "core.loginitem.dialog.notification": "Thông báo",
  "core.loginitem.dialog.notification.desc": "Thông báo về bất kỳ thay đổi hoặc cập nhật nào sẽ bị tạm ngưng.",
  "core.webinar.iframe.spinner.desc": "Đang tải chi tiết webcast...",
  "core.onboarding.checklist.progressbar.value.label": "đã xong",
  "core.onboarding.checklist.toast.desc": "Bạn luôn có thể bật lại danh sách kiểm tra từ mục Trợ giúp > Hướng dẫn bắt đầu nhanh trên thanh menu",
  "core.onboarding.checklist.error.label": "Không thể tìm nạp thông tin chi tiết do sự cố mạng. Vui lòng thử lại.",
  "core.onboarding.checklist.error.button.label": "Thử lại",
  "core.notificationsSettings.dialog.title": "Bật thông báo về Creative Cloud cho máy tính để bàn",
  "core.notificationsSettings.dialog.desc": "Biết ngay khi ai đó chia sẻ công việc hoặc ý kiến phản hồi với bạn và luôn cập nhật các phiên bản ứng dụng mới nhất. Bạn có thể định cấu hình thông báo trên màn hình trong mục Thiết đặt hệ thống",
  "core.notificationsSettings.dialog.confirm": "Đi đến mục Thiết đặt hệ thống",
  "core.notificationsSettings.dialog.cancel": "Lúc khác",
  "core.preferences.notificationsSettings.alert.a": "Biết ngay khi ai đó chia sẻ công việc hoặc ý kiến phản hồi với bạn và luôn cập nhật các phiên bản ứng dụng mới nhất. Bạn có thể định cấu hình thông báo trên màn hình trong mục Thiết đặt hệ thống. ",
  "core.preferences.notificationsSettings.alert.b": "Để thực hiện sự thay đổi này, ",
  "core.preferences.notificationsSettings.settings": "đi đến mục thiết đặt hệ thống",
  "core.preferences.notificationsSettings.alert.c": " rồi làm mới hộp thoại này.",
  "core.topNav.label": "Chính",
  "core.searchbar.placeholder": "Tìm kiếm Creative Cloud",
  "core.searchbar.exitSearch": "Xong",
  "core.searchbar.backButton": "Quay lại",
  "core.dialogs.autoLogin.dialog.title": "Đăng nhập bằng {firstName} {lastName}",
  "core.dialogs.autoLogin.dialog.description": "Một phiên đăng nhập bằng {emailId} đã được thực hiện từ trình duyệt của bạn.",
  "core.dialogs.autoLogin.dialog.confirm": "Tiếp tục",
  "core.dialogs.autoLogin.dialog.cancel": "Hủy",
  "core.dialogs.autoLogin.toast.description": "Đã hết thời gian chờ đăng nhập cho tài khoản của bạn",
  "ccquickactions.filedownload.permerror": "Bạn không có quyền tải tệp xuống",
  "ccquickactions.filedownload.spaceerror": "Bạn không có đủ dung lượng để tải tệp xuống",
  "ccquickactions.filedownload.nofoldererror": "Không tìm thấy thư mục tải xuống. Hãy chọn một vị trí tải xuống khác",
  "ccquickactions.filedownload.progress": "Đang tải xuống tệp...",
  "ccquickactions.filedownload.cancel": "Hủy",
  "ccquickactions.filedownload.success": "Đã tải tệp xuống",
  "ccquickactions.filedownload.success.action": "Mở thư mục",
  "ccquickactions.filedownload.generalerror": "Lỗi tải xuống",
  "ccquickactions.filedownload.generalerror.retry": "Thử lại",
  "ccquickactions.filedownload.error.opensettings": "Mở Tùy chọn",
  "ccquickactions.imserror.title": "Có vấn đề với tài khoản của bạn",
  "ccquickactions.imserror.description": "Để sử dụng tính năng này, chúng tôi cần thêm thông tin trong tài khoản của bạn.",
  "ccquickactions.imserror.action.cancel": "Hủy",
  "ccquickactions.imserror.action.resolve": "Cập nhật tài khoản",
  "ccquickactions.genericerror.toast.message": "Đã xảy ra lỗi. Vui lòng thử lại.",
  "ccquickactions.base64error.toast.message": "Đã xảy ra lỗi trong quá trình xử lý các tài sản đã chọn. Vui lòng thử lại.",
  "ccquickactions.filesizeerror.toast.message": "Một hoặc nhiều tệp đã chọn có dung lượng lớn hơn 200 MB. Vui lòng kiểm tra kích thước tệp rồi thử lại.",
  "ccquickactions.emptyparamerror.toast.message": "Tệp được cung cấp không có tên và/hoặc thiếu phần mở rộng. Vui lòng kiểm tra rồi thử lại.",
  "ccquickactions.timeout.toast.message": "Đã hết thời gian chờ. Vui lòng thử lại.",
  "ccbenefits.tab.title": "Các lợi ích"
}